- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_color_t Struct Reference
[XCB Render API]

xcb_render_color_t More...

`#include <render.h>`

## Data Fields
uint16_t | red
uint16_t | green
uint16_t | blue
uint16_t | alpha

## Detailed Description

xcb_render_color_t

## Field Documentation

uint16_t xcb_render_color_t::red

uint16_t xcb_render_color_t::green

uint16_t xcb_render_color_t::blue

uint16_t xcb_render_color_t::alpha

The documentation for this struct was generated from the following file:

- render.h